# CMC ChatBot

With this app you can access the price of any top 100 crypto currency by entering his name in the chat area.

## Step 1 :

- $ composer install


## Step 2 :

- Create a new database with your login/password and database name in the .env
